Subject: Last Call: The Application Exchange Core to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 02 Nov 2001 16:16:05 -0500

The IESG has received a request from the Application Exchange Working
Group to consider publication of the following Internet-Drafts as
Proposed Standards:

o The Application Exchange Core <draft-ietf-apex-core-05.txt>
o The APEX Access Service <draft-ietf-apex-access-07.txt> 
o The APEX Option Party Pack, Part Deux! <draft-ietf-apex-party-04.txt>
o The APEX Presence Service <draft-ietf-apex-presence-05.txt>

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by November 16, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-apex-core-05.txt
http://www.ietf.org/internet-drafts/draft-ietf-apex-access-07.txt
http://www.ietf.org/internet-drafts/draft-ietf-apex-party-04.txt
http://www.ietf.org/internet-drafts/draft-ietf-apex-presence-05.txt